prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tcs37727
Description: Color Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-tcs37727
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
